Page0 = "Photogallery"
Content0 = "Photogallery"
Page1 = "Photogallery"
Content1 = "Photogallery"
Page2 = "About Me"
Content2 = "
<p>My name is Your Name.</p>
<p>I was born MM.DD.YYYY in City, State, Country.</p>
<p>Now I'm NN years old. I live in Your City.</p>
<p>I have lots of friends, an excellent family, and the work I like. I enjoy travelling and I would like to travel all around the world!</p> 
"
